package cn.pluss.platform.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 用户角色枚举
 * @author: Administrator
 * @DATE: 2022/1/14 15:57
 */
@Getter
@AllArgsConstructor
public enum UserRoleEnum {

    SV2("SV2","2.0模式"),
    ZY_BST("ZY_BST","直营倍斯特"),
    COMMON("common","公共角色");

    private String code;

    private String name;
}
